@charset "Shift_JIS";

/*  Top Contents
-----------------------------------------------------------------------------*/
#main {
  margin: 0 auto;
  width: 1060px;
  background: url(../../img/image01.jpg) 0 0 no-repeat;
}

#main:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#main .fl { padding-top: 20px; }
#main .fl h1 { padding-bottom: 40px; }

#main .fl ul:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#main .fl ul li {
  margin-right: 27px;
  float: left;
}

#main .fr {
  padding: 366px 100px 0 0;
  bottom: -48px;
  position: relative;
}

#main .fr ul li {
  margin-left: 14px;
  float: left;
}
